Apple Mac OS X Security Update 2006-003 Multiple Vulnerabilities

Apple Mac OS X is reported prone to multiple security vulnerabilities.

These issue affect Mac OS X in the following applications or modules:
- AppKit
- ImageIO
- BOM
- CFNetwork
- ClamAV
- CoreFoundation
- CoreGraphics
- Finder
- FTPServer
- Flash Player
- ImageIO
- Keychain
- LaunchServices
- libcurl
- Mail
- MySQL Manager
- Preview
- QuickDraw
- QuickTime Streaming Server
- Ruby
- Safari

A remote attacker may exploit these issues to execute arbitrary code, trigger a denial-of-service condition, gain access to potentially sensitive information, or overwrite files. Other attacks may also be possible.

Apple Mac OS X 10.4.6 and prior are reported vulnerable to these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus